Activity log for bug #1361370

Date Who What changed Old value New value Message
2014-08-25 20:48:10 Blake Rouse bug added bug
2017-07-15 06:09:24 Launchpad Janitor merge proposal linked https://code.launchpad.net/~ltrager/maas/+git/maas/+merge/327482
2017-07-19 20:44:30 MAAS Lander maas: status Triaged Fix Committed
2017-07-19 20:44:30 MAAS Lander maas: milestone next
2017-07-19 22:49:11 Launchpad Janitor merge proposal linked https://code.launchpad.net/~ltrager/maas/+git/maas/+merge/327753
2018-03-16 15:15:46 Blake Rouse maas: assignee Blake Rouse (blake-rouse)
2018-05-10 08:06:35 Andres Rodriguez maas: status Fix Committed Fix Released
2018-09-05 22:01:20 Andres Rodriguez maas: milestone next